BMR Suite 9.3

Wir freuen uns, heute eine neue Version unserer BMR Suite 9.3 für Windows für die Produktion freizugeben. Die Suite besteht aus ABMR, CBMR, CoBMR, NBMR und TBMR.

Jedes 9.3 BMR-Produkt ist ab sofort als separater Download im Download-Bereich des Cristie-Lizenzportals verfügbar.

Gemeinsam für alle BMR-Produkte

  • Unterstützt jetzt die Wiederherstellung von Windows Storage Pools. Derzeit wird dies nur in der WinPE5 DR-Umgebung unterstützt.
  • CRISP wurde auf Version 9.3.1 aktualisiert. Dies erfordert die Version Microsoft WADK 10 April 2020 (2004).
  • Point-in-Time-Wiederherstellungen werden jetzt als Wiederherstellungspunkte anstelle einer Kalenderansicht angezeigt (nur ABMR, CBMR, CoBMR und NBMR).
  • Der "Cristie BMR Phone Home Service" wurde umbenannt in "Cristie VA Service".
  • HP-Speichertreiber hinzugefügt.
  • Weitere kleinere Fehlerbehebungen und Verbesserungen.

ABMR


  • Das Installationsprogramm für ABMR CRISP-Dateisätze zeigte falschen Text an. Dies ist behoben.

CBMR


  • Beim Upgrade von CBMR 9.1 auf 9.2 wurde die Datei sds_tsm.dll nicht aktualisiert. Dies ist nun behoben.
  • Unterstützt jetzt IBM Spectrum Protect Client/Server Version bis zu 8.1.12.0/8.1.12. Die Version 8.1.12.0 des Clients ist jetzt sowohl in der WinPE5- als auch in der WinPE10-DR-Umgebung enthalten.

CoBMR


  • Bei einer blockbasierten DR-Sequenz wurde eine falsche Warnung "Sicherung nicht absturzsicher" angezeigt. Dies ist nun behoben.

NBMR


  • Unterstützt jetzt Dell EMC NetWorker Client/Server Version bis 19.5. Die Version 19.5 des Clients ist jetzt sowohl in WinPE5- als auch in WinPE10-DR-Umgebungen enthalten.

TBMR


  • Unterstützt jetzt IBM Spectrum Protect Client/Server-Versionen bis 8.1.12.0 bzw. 8.1.12. Die Version 8.1.120.0 des Clients ist jetzt sowohl in WinPE5- als auch in WinPE10-DR-Umgebungen enthalten.
  • Selbstsignierte und benutzerdefinierte Zertifikate können jetzt mit IBM Spectrum Protect-Servern verwendet werden.

Hinweis: Diese BMR-Produkte sind mit der Version 4.1 von Cristie VA kompatibel. Ein Update wird in Kürze verfügbar sein.